.elementor-540 .elementor-element.elementor-element-2cb5f4f {
    --display: flex;
    --min-height: 573px;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --overlay-opacity: 0.65;
}

.elementor-540 .elementor-element.elementor-element-2cb5f4f::before, .elementor-540 .elementor-element.elementor-element-2cb5f4f > .elementor-background-video-container::before, .elementor-540 .elementor-element.elementor-element-2cb5f4f > .e-con-inner > .elementor-background-video-container::before, .elementor-540 .elementor-element.elementor-element-2cb5f4f > .elementor-background-slideshow::before, .elementor-540 .elementor-element.elementor-element-2cb5f4f > .e-con-inner > .elementor-background-slideshow::before, .elementor-540 .elementor-element.elementor-element-2cb5f4f > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
    background-color: var( --e-global-color-astglobalcolor7 );
    --background-overlay: '';
}

.elementor-540 .elementor-element.elementor-element-2cb5f4f .elementor-background-slideshow__slide__image {
    background-size: cover;
    background-position: center center;
}

.elementor-540 .elementor-element.elementor-element-fe6a729 {
    --display: flex;
}

.elementor-540 .elementor-element.elementor-element-c7345d2 > .elementor-widget-container {
    padding: 0px 0px 0px 0px;
}

.elementor-540 .elementor-element.elementor-element-c7345d2 {
    text-align: center;
}

.elementor-540 .elementor-element.elementor-element-c7345d2 .elementor-heading-title {
    font-size: 46px;
    color: var( --e-global-color-astglobalcolor5 );
}

.elementor-540 .elementor-element.elementor-element-3a005a9 {
    --divider-border-style: solid;
    --divider-color: #F7B512;
    --divider-border-width: 3.4px;
}

.elementor-540 .elementor-element.elementor-element-3a005a9 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-540 .elementor-element.elementor-element-3a005a9 .elementor-divider-separator {
    width: 8%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-540 .elementor-element.elementor-element-3a005a9 .elementor-divider {
    text-align: center;
    padding-block-start:0px;padding-block-end:0px;}

.elementor-540 .elementor-element.elementor-element-a319dac {
    text-align: center;
    color: #FFFFFF;
}

.elementor-540 .elementor-element.elementor-element-166b66f {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-540 .elementor-element.elementor-element-166b66f:not(.elementor-motion-effects-element-type-background), .elementor-540 .elementor-element.elementor-element-166b66f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
    background-image: url("https://africapaciti.com/wp-content/uploads/2025/02/cover.jpg");
}

.elementor-540 .elementor-element.elementor-element-a94d7cf {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
}

.elementor-540 .elementor-element.elementor-element-12553b7 > .elementor-widget-container {
    padding: 0px 0px 0px 15px;
    border-style: solid;
    border-width: 0px 0px 0px 4px;
    border-color: #FAA61A;
}

.elementor-540 .elementor-element.elementor-element-c3223fe {
    text-align: justify;
}

.elementor-540 .elementor-element.elementor-element-02e5697 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-540 .elementor-element.elementor-element-24d2be1 img {
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 0px 33px 0px rgba(0,0,0,0.5);
}

.elementor-540 .elementor-element.elementor-element-3c85e70 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-540 .elementor-element.elementor-element-3c85e70:not(.elementor-motion-effects-element-type-background), .elementor-540 .elementor-element.elementor-element-3c85e70 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #F7F7F7;
}

.elementor-540 .elementor-element.elementor-element-28c0611 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --border-radius: 6px 6px 6px 6px;
    box-shadow: 0px 0px 23px 7px rgba(0, 0, 0, 0.21);
}

.elementor-540 .elementor-element.elementor-element-28c0611 .elementor-background-slideshow__slide__image {
    background-size: cover;
    background-position: center center;
}

.elementor-540 .elementor-element.elementor-element-28c0611.e-con {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-540 .elementor-element.elementor-element-b63d330 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-540 .elementor-element.elementor-element-4554a4c > .elementor-widget-container {
    padding: 0px 0px 0px 15px;
    border-style: solid;
    border-width: 0px 0px 0px 4px;
    border-color: #FAA61A;
}

.elementor-540 .elementor-element.elementor-element-4554a4c .elementor-heading-title {
    font-size: 25px;
}

.elementor-540 .elementor-element.elementor-element-b4edb63 {
    text-align: justify;
}

.elementor-540 .elementor-element.elementor-element-94a0cd7 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
}

.elementor-540 .elementor-element.elementor-element-17dedbc {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #0552AC;
    --border-color: #0552AC;
    --margin-top: 5px;
    --margin-bottom: 5px;
    --margin-left: 5px;
    --margin-right: 5px;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 20px;
    --padding-right: 20px;
}

.elementor-540 .elementor-element.elementor-element-3d75622 .elementor-heading-title {
    font-size: 16px;
}

.elementor-540 .elementor-element.elementor-element-452a56a .elementor-icon-list-icon i {
    color: #FAA61A;
    transition: color 0.3s;
}

.elementor-540 .elementor-element.elementor-element-452a56a .elementor-icon-list-icon svg {
    fill: #FAA61A;
    transition: fill 0.3s;
}

.elementor-540 .elementor-element.elementor-element-452a56a {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-540 .elementor-element.elementor-element-452a56a .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor-540 .elementor-element.elementor-element-16092bb {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #0552AC;
    --border-color: #0552AC;
    --margin-top: 5px;
    --margin-bottom: 5px;
    --margin-left: 5px;
    --margin-right: 5px;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 20px;
    --padding-right: 20px;
}

.elementor-540 .elementor-element.elementor-element-397c979 .elementor-heading-title {
    font-size: 16px;
}

.elementor-540 .elementor-element.elementor-element-5a9625b .elementor-icon-list-icon i {
    color: #FAA61A;
    transition: color 0.3s;
}

.elementor-540 .elementor-element.elementor-element-5a9625b .elementor-icon-list-icon svg {
    fill: #FAA61A;
    transition: fill 0.3s;
}

.elementor-540 .elementor-element.elementor-element-5a9625b {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-540 .elementor-element.elementor-element-5a9625b .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor-540 .elementor-element.elementor-element-d5f7a8b {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #0552AC;
    --border-color: #0552AC;
    --margin-top: 5px;
    --margin-bottom: 5px;
    --margin-left: 5px;
    --margin-right: 5px;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 20px;
    --padding-right: 20px;
}

.elementor-540 .elementor-element.elementor-element-58da3b1 .elementor-heading-title {
    font-size: 16px;
}

.elementor-540 .elementor-element.elementor-element-5ed4f6a .elementor-icon-list-icon i {
    color: #FAA61A;
    transition: color 0.3s;
}

.elementor-540 .elementor-element.elementor-element-5ed4f6a .elementor-icon-list-icon svg {
    fill: #FAA61A;
    transition: fill 0.3s;
}

.elementor-540 .elementor-element.elementor-element-5ed4f6a {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-540 .elementor-element.elementor-element-5ed4f6a .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor-540 .elementor-element.elementor-element-55e7eff {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
}

.elementor-540 .elementor-element.elementor-element-d829fc6 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #0552AC;
    --border-color: #0552AC;
    --margin-top: 5px;
    --margin-bottom: 5px;
    --margin-left: 5px;
    --margin-right: 5px;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 20px;
    --padding-right: 20px;
}

.elementor-540 .elementor-element.elementor-element-dc7e801 .elementor-heading-title {
    font-size: 16px;
}

.elementor-540 .elementor-element.elementor-element-03d7cda .elementor-icon-list-icon i {
    color: #FAA61A;
    transition: color 0.3s;
}

.elementor-540 .elementor-element.elementor-element-03d7cda .elementor-icon-list-icon svg {
    fill: #FAA61A;
    transition: fill 0.3s;
}

.elementor-540 .elementor-element.elementor-element-03d7cda {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-540 .elementor-element.elementor-element-03d7cda .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor-540 .elementor-element.elementor-element-4c430f8 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #0552AC;
    --border-color: #0552AC;
    --margin-top: 5px;
    --margin-bottom: 5px;
    --margin-left: 5px;
    --margin-right: 5px;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 20px;
    --padding-right: 20px;
}

.elementor-540 .elementor-element.elementor-element-d878e25 .elementor-heading-title {
    font-size: 16px;
}

.elementor-540 .elementor-element.elementor-element-45ca1b9 .elementor-icon-list-icon i {
    color: #FAA61A;
    transition: color 0.3s;
}

.elementor-540 .elementor-element.elementor-element-45ca1b9 .elementor-icon-list-icon svg {
    fill: #FAA61A;
    transition: fill 0.3s;
}

.elementor-540 .elementor-element.elementor-element-45ca1b9 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-540 .elementor-element.elementor-element-45ca1b9 .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor-540 .elementor-element.elementor-element-e775331 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #0552AC;
    --border-color: #0552AC;
    --margin-top: 5px;
    --margin-bottom: 5px;
    --margin-left: 5px;
    --margin-right: 5px;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 20px;
    --padding-right: 20px;
}

.elementor-540 .elementor-element.elementor-element-a372f85 .elementor-heading-title {
    font-size: 16px;
}

.elementor-540 .elementor-element.elementor-element-9d36099 .elementor-icon-list-icon i {
    color: #FAA61A;
    transition: color 0.3s;
}

.elementor-540 .elementor-element.elementor-element-9d36099 .elementor-icon-list-icon svg {
    fill: #FAA61A;
    transition: fill 0.3s;
}

.elementor-540 .elementor-element.elementor-element-9d36099 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-540 .elementor-element.elementor-element-9d36099 .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor-540 .elementor-element.elementor-element-48d5845 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --padding-top: 80px;
    --padding-bottom: 80px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-540 .elementor-element.elementor-element-48d5845:not(.elementor-motion-effects-element-type-background), .elementor-540 .elementor-element.elementor-element-48d5845 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("../images/gold-mining.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-540 .elementor-element.elementor-element-2042f2f {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-540 .elementor-element.elementor-element-4d4c224 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 50px;
    --padding-right: 50px;
}

.elementor-540 .elementor-element.elementor-element-4d4c224:not(.elementor-motion-effects-element-type-background), .elementor-540 .elementor-element.elementor-element-4d4c224 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #054F96D1;
}

.elementor-540 .elementor-element.elementor-element-80cc8b5 {
    text-align: justify;
    color: #FFFFFF;
}

.elementor-540 .elementor-element.elementor-element-cc752ff {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-540 .elementor-element.elementor-element-cc752ff:not(.elementor-motion-effects-element-type-background), .elementor-540 .elementor-element.elementor-element-cc752ff > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
    background-image: url("https://africapaciti.com/wp-content/uploads/2025/02/cover.jpg");
}

.elementor-540 .elementor-element.elementor-element-7413377 > .elementor-widget-container {
    padding: 0px 0px 0px 0px;
    border-style: none;
}

.elementor-540 .elementor-element.elementor-element-7413377 {
    text-align: center;
}

.elementor-540 .elementor-element.elementor-element-5f57c65 {
    --divider-border-style: solid;
    --divider-color: #FAA61A;
    --divider-border-width: 3px;
}

.elementor-540 .elementor-element.elementor-element-5f57c65 .elementor-divider-separator {
    width: 6%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-540 .elementor-element.elementor-element-5f57c65 .elementor-divider {
    text-align: center;
    padding-block-start:9px;padding-block-end:9px;}

.elementor-540 .elementor-element.elementor-element-b519a92 {
    width: var( --container-widget-width, 100% );
    max-width: 100%;
    --container-widget-width: 100%;
    --container-widget-flex-grow: 0;
    text-align: justify;
}

.elementor-540 .elementor-element.elementor-element-b519a92.elementor-element {
    --align-self: center;
}

.elementor-540 .elementor-element.elementor-element-23ba641 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
}

.elementor-540 .elementor-element.elementor-element-50ffa25 {
    --display: flex;
    --justify-content: space-around;
    border-style: solid;
    --border-style: solid;
    border-width: 0px 0px 6px 0px;
    --border-top-width: 0px;
    --border-right-width: 0px;
    --border-bottom-width: 6px;
    --border-left-width: 0px;
    border-color: #054F96;
    --border-color: #054F96;
    box-shadow: 0px 0px 22px 5px rgba(0, 0, 0, 0.04);
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 20px;
    --padding-right: 20px;
}

.elementor-540 .elementor-element.elementor-element-50ffa25:not(.elementor-motion-effects-element-type-background), .elementor-540 .elementor-element.elementor-element-50ffa25 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-540 .elementor-element.elementor-element-9200348 .elementor-heading-title {
    font-size: 16px;
}

.elementor-540 .elementor-element.elementor-element-ea3edb0 {
    --divider-border-style: solid;
    --divider-color: #FAA61A;
    --divider-border-width: 4px;
}

.elementor-540 .elementor-element.elementor-element-ea3edb0 .elementor-divider-separator {
    width: 15%;
}

.elementor-540 .elementor-element.elementor-element-ea3edb0 .elementor-divider {
    padding-block-start:5px;padding-block-end:5px;}

.elementor-540 .elementor-element.elementor-element-f807b54 {
    text-align: start;
}

.elementor-540 .elementor-element.elementor-element-634ce6d .elementor-button:hover, .elementor-540 .elementor-element.elementor-element-634ce6d .elementor-button:focus {
    color: #054F96;
}

.elementor-540 .elementor-element.elementor-element-634ce6d .elementor-button:hover svg, .elementor-540 .elementor-element.elementor-element-634ce6d .elementor-button:focus svg {
    fill: #054F96;
}

.elementor-540 .elementor-element.elementor-element-634ce6d .elementor-button {
    border-radius: 1px 1px 1px 1px;
}

.elementor-540 .elementor-element.elementor-element-460e697 {
    --display: flex;
    --justify-content: space-around;
    border-style: solid;
    --border-style: solid;
    border-width: 0px 0px 6px 0px;
    --border-top-width: 0px;
    --border-right-width: 0px;
    --border-bottom-width: 6px;
    --border-left-width: 0px;
    border-color: #054F96;
    --border-color: #054F96;
    box-shadow: 0px 0px 22px 5px rgba(0, 0, 0, 0.04);
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 20px;
    --padding-right: 20px;
}

.elementor-540 .elementor-element.elementor-element-460e697:not(.elementor-motion-effects-element-type-background), .elementor-540 .elementor-element.elementor-element-460e697 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-540 .elementor-element.elementor-element-9f1262f .elementor-heading-title {
    font-size: 16px;
}

.elementor-540 .elementor-element.elementor-element-4294af0 {
    --divider-border-style: solid;
    --divider-color: #FAA61A;
    --divider-border-width: 4px;
}

.elementor-540 .elementor-element.elementor-element-4294af0 .elementor-divider-separator {
    width: 15%;
}

.elementor-540 .elementor-element.elementor-element-4294af0 .elementor-divider {
    padding-block-start:5px;padding-block-end:5px;}

.elementor-540 .elementor-element.elementor-element-0df1d23 {
    text-align: start;
}

.elementor-540 .elementor-element.elementor-element-31126cb .elementor-button:hover, .elementor-540 .elementor-element.elementor-element-31126cb .elementor-button:focus {
    color: #054F96;
}

.elementor-540 .elementor-element.elementor-element-31126cb .elementor-button:hover svg, .elementor-540 .elementor-element.elementor-element-31126cb .elementor-button:focus svg {
    fill: #054F96;
}

.elementor-540 .elementor-element.elementor-element-31126cb .elementor-button {
    border-radius: 1px 1px 1px 1px;
}

.elementor-540 .elementor-element.elementor-element-137557a {
    --display: flex;
    --justify-content: space-around;
    border-style: solid;
    --border-style: solid;
    border-width: 0px 0px 6px 0px;
    --border-top-width: 0px;
    --border-right-width: 0px;
    --border-bottom-width: 6px;
    --border-left-width: 0px;
    border-color: #054F96;
    --border-color: #054F96;
    box-shadow: 0px 0px 22px 5px rgba(0, 0, 0, 0.04);
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 20px;
    --padding-right: 20px;
}

.elementor-540 .elementor-element.elementor-element-137557a:not(.elementor-motion-effects-element-type-background), .elementor-540 .elementor-element.elementor-element-137557a > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-540 .elementor-element.elementor-element-63d7058 .elementor-heading-title {
    font-size: 16px;
}

.elementor-540 .elementor-element.elementor-element-4aa2ab4 {
    --divider-border-style: solid;
    --divider-color: #FAA61A;
    --divider-border-width: 4px;
}

.elementor-540 .elementor-element.elementor-element-4aa2ab4 .elementor-divider-separator {
    width: 15%;
}

.elementor-540 .elementor-element.elementor-element-4aa2ab4 .elementor-divider {
    padding-block-start:5px;padding-block-end:5px;}

.elementor-540 .elementor-element.elementor-element-6712f64 {
    text-align: start;
}

.elementor-540 .elementor-element.elementor-element-999c736 .elementor-button:hover, .elementor-540 .elementor-element.elementor-element-999c736 .elementor-button:focus {
    color: #054F96;
}

.elementor-540 .elementor-element.elementor-element-999c736 .elementor-button:hover svg, .elementor-540 .elementor-element.elementor-element-999c736 .elementor-button:focus svg {
    fill: #054F96;
}

.elementor-540 .elementor-element.elementor-element-999c736 .elementor-button {
    border-radius: 1px 1px 1px 1px;
}

.elementor-540 .elementor-element.elementor-element-85590f1 {
    --display: flex;
    --justify-content: space-around;
    border-style: solid;
    --border-style: solid;
    border-width: 0px 0px 6px 0px;
    --border-top-width: 0px;
    --border-right-width: 0px;
    --border-bottom-width: 6px;
    --border-left-width: 0px;
    border-color: #054F96;
    --border-color: #054F96;
    box-shadow: 0px 0px 22px 5px rgba(0, 0, 0, 0.04);
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 20px;
    --padding-right: 20px;
}

.elementor-540 .elementor-element.elementor-element-85590f1:not(.elementor-motion-effects-element-type-background), .elementor-540 .elementor-element.elementor-element-85590f1 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-540 .elementor-element.elementor-element-8ae3f49 .elementor-heading-title {
    font-size: 16px;
}

.elementor-540 .elementor-element.elementor-element-91c3353 {
    --divider-border-style: solid;
    --divider-color: #FAA61A;
    --divider-border-width: 4px;
}

.elementor-540 .elementor-element.elementor-element-91c3353 .elementor-divider-separator {
    width: 15%;
}

.elementor-540 .elementor-element.elementor-element-91c3353 .elementor-divider {
    padding-block-start:5px;padding-block-end:5px;}

.elementor-540 .elementor-element.elementor-element-06f61c3 {
    text-align: start;
}

.elementor-540 .elementor-element.elementor-element-24205f6 .elementor-button:hover, .elementor-540 .elementor-element.elementor-element-24205f6 .elementor-button:focus {
    color: #054F96;
}

.elementor-540 .elementor-element.elementor-element-24205f6 .elementor-button:hover svg, .elementor-540 .elementor-element.elementor-element-24205f6 .elementor-button:focus svg {
    fill: #054F96;
}

.elementor-540 .elementor-element.elementor-element-24205f6 .elementor-button {
    border-radius: 1px 1px 1px 1px;
}

.elementor-540 .elementor-element.elementor-element-970c085 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-540 .elementor-element.elementor-element-fe49ffc > .elementor-widget-container {
    padding: 0px 0px 0px 0px;
    border-style: none;
}

.elementor-540 .elementor-element.elementor-element-fe49ffc {
    text-align: center;
}

.elementor-540 .elementor-element.elementor-element-7f657fd {
    --divider-border-style: solid;
    --divider-color: #FAA61A;
    --divider-border-width: 3px;
}

.elementor-540 .elementor-element.elementor-element-7f657fd .elementor-divider-separator {
    width: 6%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-540 .elementor-element.elementor-element-7f657fd .elementor-divider {
    text-align: center;
    padding-block-start:9px;padding-block-end:9px;}

.elementor-540 .elementor-element.elementor-element-908d466 {
    --e-image-carousel-slides-to-show: 5;
}

body.elementor-page-540:not(.elementor-motion-effects-element-type-background), body.elementor-page-540 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

@media(min-width: 768px) {
    .elementor-540 .elementor-element.elementor-element-2cb5f4f {
        --content-width:800px;
    }

    .elementor-540 .elementor-element.elementor-element-fe6a729 {
        --width: 100%;
    }

    .elementor-540 .elementor-element.elementor-element-a94d7cf {
        --width: 50%;
    }

    .elementor-540 .elementor-element.elementor-element-02e5697 {
        --width: 50%;
    }

    .elementor-540 .elementor-element.elementor-element-28c0611 {
        --width: 20%;
    }

    .elementor-540 .elementor-element.elementor-element-b63d330 {
        --width: 80%;
    }

    .elementor-540 .elementor-element.elementor-element-2042f2f {
        --width: 50%;
    }

    .elementor-540 .elementor-element.elementor-element-4d4c224 {
        --width: 50%;
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-540 .elementor-element.elementor-element-4d4c224 {
        --width:1126px;
    }

    .elementor-540 .elementor-element.elementor-element-460e697 {
        --width: 100%;
    }
}

@media(min-width: 1025px) {
    .elementor-540 .elementor-element.elementor-element-166b66f:not(.elementor-motion-effects-element-type-background), .elementor-540 .elementor-element.elementor-element-166b66f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-attachment:fixed;
    }

    .elementor-540 .elementor-element.elementor-element-48d5845:not(.elementor-motion-effects-element-type-background), .elementor-540 .elementor-element.elementor-element-48d5845 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-attachment: fixed;
    }

    .elementor-540 .elementor-element.elementor-element-cc752ff:not(.elementor-motion-effects-element-type-background), .elementor-540 .elementor-element.elementor-element-cc752ff > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-attachment: fixed;
    }
}

@media(max-width: 1024px) {
    .elementor-540 .elementor-element.elementor-element-2cb5f4f {
        --padding-top:120px;
        --padding-bottom: 100px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-540 .elementor-element.elementor-element-3a005a9 .elementor-divider-separator {
        width: 12%;
    }

    .elementor-540 .elementor-element.elementor-element-908d466 {
        --e-image-carousel-slides-to-show: 4;
    }
}

@media(max-width: 767px) {
    .elementor-540 .elementor-element.elementor-element-2cb5f4f {
        --padding-top:120px;
        --padding-bottom: 60px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-540 .elementor-element.elementor-element-c7345d2 > .elementor-widget-container {
        margin: -10px 0px 0px 0px;
    }

    .elementor-540 .elementor-element.elementor-element-c7345d2 .elementor-heading-title {
        font-size: 31px;
    }

    .elementor-540 .elementor-element.elementor-element-48d5845 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-540 .elementor-element.elementor-element-4d4c224 {
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-540 .elementor-element.elementor-element-cc752ff {
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-540 .elementor-element.elementor-element-7413377 {
        text-align: start;
    }

    .elementor-540 .elementor-element.elementor-element-5f57c65 .elementor-divider {
        text-align: left;
    }

    .elementor-540 .elementor-element.elementor-element-5f57c65 .elementor-divider-separator {
        margin: 0 auto;
        margin-left: 0;
    }

    .elementor-540 .elementor-element.elementor-element-908d466 {
        --e-image-carousel-slides-to-show: 2;
    }
}
